<?php
class My_Session_Namespace extends Zend_Session_Namespace{
	public function __construct($key){
		$appName = Home::service()->getCommon()->getSiteName();
		$key .= "_" . $appName;
		return parent::__construct($key);
	}
}